/*	---------- Body Text --------------	*/
#errorText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	margin-bottom: 0.5em;
	line-height: 135%;
	text-align: center;
}



.text11Black {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	margin-bottom: 0.5em;
	line-height: 135%;
	text-align: right;
}

.text11Black {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	margin-bottom: 0.5em;
	line-height: 135%;
	text-align: left;
}

.text11BlackLogin {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	margin-bottom: 0.5em;
	line-height: 135%;
	text-align: left;
}


.text11BrownBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #330033;
}

.textHeader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000;
}

.text11BrownBold a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #330033;
	text-decoration:underline
}

.text10Grey {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-decoration: none;
	text-align: right;
}

.text10Grey a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-decoration: underline;
}

.required {
	color: #f00;
}

.help {
	font-size: 0.875em;
	color: #336699;
}

/*	---------- Headings ---------------	*/

h1 {
	font:bold 13px/normal Arial, Helvetica, sans-serif;
	margin:2px 13px;
	color:#000;
	border-bottom:2px #DEEBFF solid;
	text-align: left;
	}


h2 {
	font:bold 11px/1.2em Verdana, Arial, Helvetica, sans-serif;
	color:#333333;
	padding-top: 0.6em;
	margin-right: 0;
	margin-bottom: 0.4em;
	margin-left: 0;
	}

	
h3 {
	font:normal 11px/1.2em Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	margin:2px 13px 15px 13px;
	padding-top: 0.6em;
	}

body, body div, body p, body table, body th,
body td, body li, body dd    {
	font-size: large;
	font-size: small;
	margin:0px;
	padding:0px;
	text-align: left;
    /* intended value for other browsers */
    }

html body {
	background-image: url(../images/bg2.jpg)
	
 }

html { min-height: 100%; }

.instructionsText
{
	font: italic 11px/normal Arial, Helvetica, sans-serif;
	margin-left: 20px;
	color: #822f59;
	text-align: left;
}



/*	----------Page Layouts ------------	*/
#wrapper
{
	width: 100%;
	margin:0px auto;
	padding: 0px 0px;
}

#top
{
	width: 960px;
	margin-left:auto;
	margin-right:auto;
	padding: 5px;
	height: 122px;
	background-image:url(../images/logo.png);
	background-position:left;
	background-repeat:no-repeat;
}

.top
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-align: right;
	padding-top: 50px;
}


#container
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	width: 961px;
	height:auto;
	margin: 0px auto;
	padding: 0px 0px;
	border: 2px solid #822f59;
	line-height: 130%;
	background-image: url(../images/bg_left2.jpg);
	background-repeat: repeat-y;
}


#leftnav
{
float: left;
width: 199px;
margin: 0px 0px;
height: auto;
padding: 0px 0px;
}


#content
{
margin-top: 0px;
margin-left: 200px;
padding: 0px 0px;
width:760px;
height:auto;
background-color:#FFF;
}


#content form
{
	margin: auto;
	padding: 5px 0px;
	background: #FFF;
}


.padded_wrap {
	padding: 6px 12px;
}

.button_bar {
	text-align: right;
	margin: 0px 12px;
}


#graphic
{
	margin:0px;
	background-image: url(../images/header_home.jpg);
	height: 175px;
}

#graphic2
{
	margin:0px;
	background-image: url(../images/home2.png);
	height: 175px;
}

#graphicLink
{
	margin:0px;
	height: 175px;
	position: absolute;
	padding: 0px;
	width: 690px;
	border: 0;
}

#graphic2Link
{
	margin:0px;
	height: 175px;
	position: absolute;
	padding: 0px;
	width: 760px;
	border: 0;
}

#footer
{
clear: both;
margin: 0px auto;
padding: .5em;
color: #333;
width: 960px;
}


/* 	---------- Header Promo -----------	*/

.header-promo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-bottom:3px solid #557699;
	margin:0px auto;
	padding:0px 0px;
	line-height:0;
	height:170;
	color: #336699;
	z-index: 50;
	float:right;
	background-image:url(../images/header_home.jpg)
} 


div.header-promo {
	width:820px;

}	



#logged_in
{
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-shadow: rgba(15, 15, 15, 0.4) 1px 1px 0;
	text-align: left;
	color: #333333;
	font-size: 11px;
}


#poweredby_message
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-shadow: rgba(15, 15, 15, 0.4) 1px 1px 0;
	color: #333333;
	font-size: 11px;
}


/* 	---------- Menu ------------------	*/

#menu 
{
	margin-top: 0px;
	width: 186px;
	padding-right:0px;
	height:100%;
}

#menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}


#menu ul li a
{
	height: 32px;
	height: 24px;
	text-decoration: none;
	color:#822f59;
	border-bottom:#E8F1FF solid 1px;
}	
	

#menu li a:link, #menu li a:visited 
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	color: #822f59;
	text-shadow:inherit;
	font-weight:bold;
	display: block;
	padding: 8px 0 0 10px;
}

#menu li a:hover 
{
	color: #69c;
	padding: 8px 0 0 10px;
}
#leftnav p { margin: 0 0 1em 0; }
#content h2 { margin: 0 0 .5em 0; }


/* 	---------- Products Table ----------	*/

#date_table
{
	color:#336699;
	font-size: 11px;
	text-align:left;
	margin-left: 20px;
	margin-bottom: 10px;
}

#date_table input
{
	width: 75px;
	color:#336699;
	font-size: 11px;
	text-align:left;
	padding: 3px;
	margin-left: 10px;
	margin-right: 10px;
	border: 1px solid #336699;
}


#filters_table
{
	color:#336699;
	font-size: 11px;
	text-align:left;
}

#products_table
{
	table-layout: fixed;
	margin: 2px 13px;
	padding: 6px 6px 12px 6px;
	width: 95%;
	background-color: #EBEBEB;
	
}

.products_table_entry
{
	padding: 1px;
	color:#336699;
	font-size: 11px;
}

.qty_box
{
	color: #336699;
	width: 30px;
}

.qty_cases_box
{
	color: #336699;
	width: 30px;
	text-align:right;
}

.qty_units_box
{
	color: #336699;
	width: 30px;
	text-align:right;
}

.prod_row
{
	width: 100%;
	clear: both;
	margin:0 0;
	padding: 2px 2px;
}

.prod_row:hover
{
	color: #336699;
	background: #d0dafd;
	cursor:pointer;
}

.prod_row_ele:hover
{
}

.header_button
{
	color:#336699;
	font-size: 11px;
	background-color: #CCC;
	text-align:centre;
	font-weight: bold;
	border:1px solid #eee;
	height: 39px;
	padding-bottom: 2px;
	padding-top: 2px;
	cursor:pointer;
	float:left;
	line-height: 11px;
}

.header_button_up
{
	background-image: url(../images/sortUp.jpg);
	background-repeat: no-repeat;
	background-position: right center;
}

.header_button_down
{
	background-image: url(../images/sortDown.jpg);
	background-repeat: no-repeat;
	background-position: right center;
}

#sort_micro_button
{
    font-size: 1px;
    width:3px;
    float: left;
    margin-left: 0px; 
}

.micro_block_clear{
    float:left; 
    width:3px; 
    margin-left: 0px; 
    display: none;
    background-color: #42b142;
}

.micro_block_hold{
    float:left; 
    width:3px; 
    margin-left: 0px; 
    display: none;
    background-color: #FF0000;
}

.micro_block_none{
    float:left; 
    width:3px; 
    margin-left: 0px; 
    display: none;
    background: none;
}


/* 	---------- Stock Movement Table ----	*/

.move_row
{
	width: 100%;
	height: 20px;
	clear: both;
	margin:0 0;
	padding: 0px 5px 0px 0px;
}

.move_totals
{
	clear: both; 
	margin: 20px auto 0 auto;
	color: #336699;
	font-weight:bold;
	padding-bottom: 10px;
}

#nothing_to_show
{
    width: 100%;
    height: 200px;
    clear: both;
    margin-left: 20px;
    padding: 0px 5px 0px 0px;  

}

/* 	---------- Preview Table -----------	*/

.filters{
	margin-left: 20px;
}


#preview_table
{
	font-size: 12px;
	margin: 0px 13px;
	width: 95%;
	text-align: right;
	border-collapse: collapse;
	color: #333;
	resize: none;
}

#preview_table th
{
	font:bold 13px/1em Arial, Helvetica, sans-serif;
	margin:0 0 1em;
	color:#333;
	padding: 3px 5px 3px 5px;
	font-weight: normal;
	color: #333;
	border-bottom: 1px solid #69c;
}

#preview_table td
{
	padding: 3px 5px 3px 5px;
	color:#333;
	vertical-align:top;
}


.previewtable
{
	color: #333;
	text-align: left;
}

/* 	---------- Pagination Table --------	*/


#pagination_table
{
	font-size: 10px;
	width: 95%;
	margin: 0px 13px;
	padding-bottom: 3px;
	background-color:#FFF;
	text-align:right;
}

.pagination
{
	padding: 1px 3px 2px 3px;
	color:#336699;
	font-size: 11.5px;
	text-align:right;
	font-style:italic;
}

#pagination_table input
{
	color:#336699;
	font-size: 11px;
	font-weight: bold;
    margin:0px;
    background-color:#fff;
    border:1px solid #dedede;
    border-top:1px solid #eee;
    border-left:1px solid #eee;
    cursor:pointer;
    padding:4px 12px 4px 12px;
}

/* 	---------- Data Table -------------	*/


#data_table
{
	font-size: 11px;
	margin: 5px 13px;
	/*width: 97%;*/
	border-collapse: collapse;
	word-break:break-all;
	white-space: normal;
	word-wrap:break-word;
	table-layout:fixed;
	background-color: #EBEBEB;	
}

#data_table tr {
	border-bottom: 1px solid #f6f6f6;
}

#data_table thead th
{
	font:bold 11px/1em Arial, Helvetica, sans-serif;
	text-align: left;
	padding: 8px 5px;
	color: #336699;
	background-color: #CCC;
	border:1px solid #eee;
}

#data_table tfoot td
{
	padding: 3px 5px 3px 5px;
	font-weight: bold;
	font-size: 11px;
	color: #336699;
	border-top: 1px solid #336699;
	border-bottom: 1px solid #336699;
}

#data_table td
{
	font:13px/1.2em Arial, Helvetica, sans-serif;
	vertical-align: top;
	padding: 3px 5px 3px 5px;
	color:#336699;
	
}

#data_table tbody tr:hover td
{
	color: #336699;
	background: #d0dafd;
	/*text-align: right;  Disabled by CB 10 Jan 2013 - mucking up new table and pointless? */
}

.transactionstable
{
	color: #336699;
	text-align: left;
	
}

.transaction_link
{
	color: #336699;
	text-align: left;
	text-decoration:none;
        cursor:pointer;
}

.transaction_pending_link
{
        background-color: #FAFAFA;
}


/* 	---------- Form Errors ------------	*/

.form_errors {
	width: 67%;
	margin: 12px;
	border: 1px solid #f00;
}

.form_errors h2 {
	padding: 3px 6px;
	font-size: 13px;
	color: white;
	background-color: #f00;
}

.form_errors p {
	padding: 6px;
	line-height: 1.5;
}


/* 	---------- Contact Form -----------	*/

#content form#contact_form {
	padding-left: 12px;
	padding-right: 12px;
}

/* 	---------- Login ------------------	*/

#login
{
	margin:25px auto;
	width:300px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	color:#822f59;
	height:100%;
}

#login table
{
	text-align: left;
	border-collapse: collapse;
}


.textloginbutton {
	color: #822f59;
	font-size: 11px;
	font-weight: bold;
	float:right;
	display:block;
    margin:0px;
    background-color:#f5f5f5;
    border:1px solid #dedede;
    border-top:1px solid #eee;
    border-left:1px solid #eee;
    cursor:pointer;
    padding:4px 12px 4px 12px;

}

.textlogin {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #822f59;
	font-style:italic;
	text-align:left;
	
}
.textloginboxes {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #822f59;
	text-align:left;
	resize: none;
	margin: 0px;
	padding: 0px;
	border: 0px;
	border-style: none;
	}
	
.textloginboxeserror {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style:italic;
	color: #F00;
	text-align:left;	

}#wrapper table tr td #login table tr td form table tr td #remember {
	text-align: left;
}
#wrapper table tr td #login table tr td form table tr td {
	text-align: left;
}

.textloginlogo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align:center;
}

/* 	---------- Nice Button ------------	*/		


.nice_button
{
	color:#336699;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	background-color:#fff;
	border:1px solid #dedede;
	border-top:1px solid #eee;
	border-left:1px solid #eee;
	cursor:pointer;
	padding: 3px;
}

.nice_button_right
{
	color:#336699;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	background-color:#fff;
    border:1px solid #dedede;
    border-top:1px solid #eee;
    border-left:1px solid #eee;
    cursor:pointer;	
	width: 95px;
	padding: 3px;
}

a.button {
	display: inline-block;
	line-height: normal;
	text-decoration: none;
}

.nice_button:active, .nice_button_right:active, a.button:active {
	background-color: #eee;
}

.page_button
{
	color:#336699;
	font-size: 11px;
	font-weight: bold;
	background-color:#fff;
	border:1px solid #dedede;
	border-top:1px solid #eee;
	border-left:1px solid #eee;
	cursor:pointer;
	text-align: center;
	width: 23px;
}


#create_order td
{
	margin:2px 13px;
	border-bottom:2px #DEEBFF solid;	
}

/* 	---------- Order Preview ---------- */	


textarea.preview
{
	height:300px important;
	resize: none;
}

#loading {
 	width: 200px;
 	height: 100px;
 	background-color: #c0c0c0;
 	position: absolute;
 	left: 50%;
 	top: 50%;
 	margin-top: -50px;
 	margin-left: -100px;
 	text-align: center;
}

#pleasewaitScreen
{
	display: none; 
	position:absolute;
	z-index:18;
	left:40%;
	background-color: #DEEBFF;
	opacity:0.9;
	color: #333;
	padding:20px;
	height: 50px;
	width: 150px;


}

#pleasewaitScreen p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	text-align: center;
	line-height: 24px;
	
}

#filter
{
	display: none;
	position: absolute;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 1000px;
	background-color: #CCA;
	z-index:10;
	opacity:0.8;
	background-image:url(../images/bg2.jpg);
	filter: alpha(opacity=30);
}

#excise
{
	display: block; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	text-align: left;
	color: #333;

}

#noExcise
{
	display: none; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	text-align: left;
	color: #333;

}

#sameDay
{
	display: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	text-align: left;
	color: #822f59;
}

#sameDayAfter9
{
	display: none; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	text-align: left;
	color: #822f59;

}

#incorrectFormat
{
	display: none; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	text-align: left;
	color: #822f59;

}

#pastDay
{
	display: none; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	text-align: left;
	color: #822f59;

}

.post_it{
	float:left;
	margin-right:20px;
}


/* 	---------- Standard Forms ---------	*/

form.standard_form {
	margin: 12px;
}

.standard_form label {
	display: inline-block;
	width: 125px;
	font-weight: bold;
}

.standard_form label:after {
	content: ":";
}

.standard_form input[type="text"] {
	width: 175px;
}

.standard_form input[type="submit"] {
	margin: 12px 24px 12px 128px;
}

#content .standard_form h2 {
	font-size: 13px;
	margin-top: 12px;
}

a.cancel {
	font-size: 11px;
	color: #585858;
}

